.copyright-block{
    display: none;
}
.dias-big-slider-img{
    height: 50vw;
}
/*OS-GALLERY*/
[class^=os-gallery-tabs-main] .osgalery-cat-tabs li{
    height: auto;
    width: 50%;
}
/*ARTICLE*/
.height-70vh{
    height: 70vh;
}
article .article_content img,
.accordion img{
    margin: auto 0px;
}
/*FOOTER*/
footer{
    height: auto;
    background-image: none;
}
.footer-img{
    height:auto;
    width: 100%;
    transform: translateY(3px);
}
footer .footer-top{
    background: #001a40;
}
footer .row{
    padding-bottom: 0px;
}
@media (max-width: 767px) {
    .dias-big-slider-img{
        height: 70vw;
    }
    /*VIDEO*/
    .video_wrap{
        height: auto;
    }
    /*ARTICLE*/
    .brefing-wrap{
        font-size: 14px;
    }
    /*FOOTER*/
    footer{
        height: auto;
    }
    footer .footer-top{
        height: auto;
    }
}